drwxr-xr-x   2 ftp      ftp           512 Feb 27  2007 .
drwxr-xr-x   9 ftp      ftp          1024 Dec 28  2013 ..
-rw-r--r--   1 ftp      ftp         21098 Apr  1  2007 0307P1.jpg
-rw-r--r--   1 ftp      ftp           430 Jan 19  2009 body.jpg
-rw-r--r--   1 ftp      ftp         21411 Jan 19  2009 header.jpg
